/* @define teft-viewport */

/**
 * Internal dependencies
 */

/* @define teft-spacing */

/**
 * External dependencies
 */

/* @define teft-typography */

:root {
	/* stylelint-disable-next-line value-keyword-case */
	--teft-typography-font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	--teft-typography-heading-font-family: var(--teft-typography-font-family);
	--teft-typography-font-color: inherit;

	--teft-typography-base: 1em;
	--teft-typography-scale-ratio: 1.3;

	--teft-typography-xs: calc(1em / (var(--teft-typography-scale-ratio) * var(--teft-typography-scale-ratio)));
	--teft-typography-sm: calc(1em / var(--teft-typography-scale-ratio));
	--teft-typography-md: calc(1em * var(--teft-typography-scale-ratio));
	--teft-typography-lg: calc(var(--teft-typography-md) * var(--teft-typography-scale-ratio));
	--teft-typography-xl: calc(var(--teft-typography-lg) * var(--teft-typography-scale-ratio));
	--teft-typography-xxl: calc(var(--teft-typography-xl) * var(--teft-typography-scale-ratio));
	--teft-typography-xxxl: calc(var(--teft-typography-xxl) * var(--teft-typography-scale-ratio));

	--teft-typography-heading-line-height: 1.2;
	--teft-typography-heading-font-color: var(--teft-typography-font-color);
	--teft-typography-heading-font-weight: 600;
	--teft-typography-body-line-height: 1.8125;
}

:root {
	--teft-spacing-base: var(--teft-typography-base);
	--teft-spacing-block-margin: 4.5rem;
	--teft-spacing-negative-block-margin: -2.5rem;

	--teft-spacing-xxxs: calc(0.25 * var(--teft-spacing-base));
	--teft-spacing-xxs: calc(0.375 * var(--teft-spacing-base));
	--teft-spacing-xs: calc(0.5 * var(--teft-spacing-base));
	--teft-spacing-sm: calc(0.75 * var(--teft-spacing-base));
	--teft-spacing-md: calc(1.25 * var(--teft-spacing-base));
	--teft-spacing-lg: calc(2 * var(--teft-spacing-base));
	--teft-spacing-xl: calc(3.25 * var(--teft-spacing-base));
	--teft-spacing-xxl: calc(5.25 * var(--teft-spacing-base));
	--teft-spacing-xxxl: calc(8.5 * var(--teft-spacing-base));
}

/**
 * External dependencies
 */

/* @define teft-theme */

/**
 * External dependencies
 */

:root {
	--teft-theme-site-width: 75rem;
	--teft-theme-content-width: 36rem;

	--teft-theme-site-padding: 1rem;
	--teft-theme-gap: 1rem;

	--teft-theme-block-margin: 3rem;
	--teft-theme-negative-block-margin: -2rem;

	/**
	 * Colors
	 */
	--teft-theme-primary-color: #2ba6cb;
	--teft-theme-on-primary-color: #fff;
	--teft-theme-secondary-color: #e9e9e9;
	--teft-theme-on-secondary-color: #000;
	--teft-theme-body-font-color: #222;
	--teft-theme-header-font-color: var(--teft-theme-body-font-color);
	--teft-theme-alert-color: #c60f13;
	--teft-theme-on-alert-color: #fff;
	--teft-theme-success-color: #5da423;
	--teft-theme-on-success-color: #fff;
	--teft-theme-warning-color: #ffae00;
	--teft-theme-on-warning-color: #fff
}

@media (min-width: 601px) {

:root {
		--teft-theme-gap: 1.5rem;
		--teft-theme-site-padding: 1.5rem
}
	}

@media (min-width: 783px) {

:root {
		--teft-theme-gap: 3rem;
		--teft-theme-site-padding: 3rem;

		--teft-theme-block-margin: 5rem;
		--teft-theme-negative-block-margin: -3rem
}
	}

/**
 * Internal dependencies
 */

/* @define teft-buttons */

:root {
	--teft-buttons-border-radius: 6.25em;
	--teft-buttons-background-color: #000;
	--teft-buttons-background-color-hover: #000;
	--teft-buttons-border-color: #000;
	--teft-buttons-text-color: #fff;
	--teft-buttons-text-color-hover: #000;
}

.wp-block-button__link,
.teft-button {
	background-color: var(--teft-buttons-background-color);
	border: 2px transparent solid;
	border-radius: var(--teft-buttons-border-radius);
	color: var(--teft-buttons-text-color);
	cursor: pointer;
	display: inline-block;
	font-size: var(--teft-typography-xxs);
	font-weight: var(--teft-typography-heading-font-weight);
	line-height: 1.3;
	padding: 0.6em 1.5em;
	text-decoration: none
}

.wp-block-button__link:link, .teft-button:link {
		color: var(--teft-buttons-text-color);
	}

.wp-block-button__link.teft-button--primary:not(:disabled):focus,
		.wp-block-button__link.teft-button--primary:not(:disabled):hover,
		.teft-button.teft-button--primary:not(:disabled):focus,
		.teft-button.teft-button--primary:not(:disabled):hover {
			background-color: var(--teft-buttons-background-color-hover);
			border-color: var(--teft-buttons-border-color);
			color: var(--teft-buttons-text-color-hover);
		}

.wp-block-button__link.teft-button--alert, .teft-button.teft-button--alert {
		background-color: var(--teft-theme-alert-color)
	}

.wp-block-button__link.teft-button--alert:not(:disabled):focus,
		.wp-block-button__link.teft-button--alert:not(:disabled):hover,
		.teft-button.teft-button--alert:not(:disabled):focus,
		.teft-button.teft-button--alert:not(:disabled):hover {
			background-color: var(--teft-theme-alert-color);
			color: var(--teft-theme-on-alert-color);
		}

.wp-block-button__link.teft-button--success, .teft-button.teft-button--success {
		background-color: var(--teft-theme-success-color)
	}

.wp-block-button__link.teft-button--success:not(:disabled):focus,
		.wp-block-button__link.teft-button--success:not(:disabled):hover,
		.teft-button.teft-button--success:not(:disabled):focus,
		.teft-button.teft-button--success:not(:disabled):hover {
			background-color: var(--teft-theme-success-color);
			color: var(--teft-theme-on-success-color);
		}

.wp-block-button__link.teft-button--warning, .teft-button.teft-button--warning {
		background-color: var(--teft-theme-warning-color)
	}

.wp-block-button__link.teft-button--warning:not(:disabled):focus,
		.wp-block-button__link.teft-button--warning:not(:disabled):hover,
		.teft-button.teft-button--warning:not(:disabled):focus,
		.teft-button.teft-button--warning:not(:disabled):hover {
			background-color: var(--teft-theme-warning-color);
			color: var(--teft-theme-on-warning-color);
		}

.wp-block-button__link:disabled, .teft-button:disabled {
		background-color: var(--teft-form-color--disabled);
		cursor: not-allowed;
	}

.wp-block-button__link:not(:disabled):focus,
	.wp-block-button__link:not(:disabled):hover,
	.teft-button:not(:disabled):focus,
	.teft-button:not(:disabled):hover {
		opacity: 0.7;
	}

.wp-block-button.is-style-outline .wp-block-button__link {
		background-color: transparent;
		border-color: var(--teft-buttons-border-color);
		color: var(--teft-buttons-background-color);
	}

/**
 * Internal dependencies
 */

html {
	font-size: var(--teft-typography-base);
	line-height: var(--teft-typography-body-line-height);
}

body {
	color: var(--teft-typography-font-color);
	font-family: var(--teft-typography-font-family);
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: var(--teft-typography-heading-font-color);
	font-family: var(--teft-typography-heading-font-family);
	font-weight: var(--teft-typography-heading-font-weight);
}

h1,
h2,
h3,
h4,
h5,
h6,
legend {
	line-height: var(--teft-typography-heading-line-height);
}

h1,
.teft-typography-xxl-size {
	font-size: var(--teft-typography-xxl);
}

h2,
.teft-typography-xl-size {
	font-size: var(--teft-typography-xl);
}

h3,
.teft-typography-lg-size {
	font-size: var(--teft-typography-lg);
}

h4,
.teft-typography-md-size {
	font-size: var(--teft-typography-md);
}

:root {
	--color-primary: #003459;
	--color-grey: #f2f2f2;
	--color-mid-grey: #E1E1E1;
	--color-dark-grey: #666666;
	--color-black: #666666;
	--color-white: #FFFFFF;
	--color-secondary-red: #FF5F63;
	--color-secondary-blue: #29CFF5;
	--color-secondary-green: #49BCA1;
	--color-secondary-yellow: #FED546;

	--color-custom: var(--color-primary);

	--teft-form-border-radius: 4px;

	--teft-buttons-border-color: var(--color-primary);
	--teft-buttons-background-color: var(--color-primary);

	--teft-theme-content-width: 776px;
	--teft-theme-wide-width: 776px;
	--teft-theme-site-width: 1200px;

	--teft-theme-block-margin: 64px
}

@media (min-width: 783px) {

:root {
		--teft-cards-gap: 46px
}
	}

:root .has-black-background-color {
		background: var(--color-black);
	}

.editor-styles-wrapper .has-white-background-color,
	.editor-styles-wrapper .has-secondary-red-background-color,
	.editor-styles-wrapper .has-secondary-blue-background-color,
	.editor-styles-wrapper .has-secondary-green-background-color,
	.editor-styles-wrapper .has-secondary-yellow-background-color,
	.editor-styles-wrapper .has-secondary-background-color,
	.entry-content .has-white-background-color,
	.entry-content .has-secondary-red-background-color,
	.entry-content .has-secondary-blue-background-color,
	.entry-content .has-secondary-green-background-color,
	.entry-content .has-secondary-yellow-background-color,
	.entry-content .has-secondary-background-color {
		color: var(--color-black);
	}

.editor-styles-wrapper .has-black-background-color,
	.editor-styles-wrapper .has-primary-background-color,
	.editor-styles-wrapper .has-image,
	.entry-content .has-black-background-color,
	.entry-content .has-primary-background-color,
	.entry-content .has-image {
	  	color: var(--color-white);
	}

.has-primary-background-color {
	background: var(--color-primary);
	color: var(--color-white);
}

.has-grey-background-color {
	background: var(--color-grey);
	color: var(--color-black);
}

.has-black-background-color {
	background: var(--color-black);
	color: var(--color-white)
}

.has-black-background-color * {
  		color: var(--color-white);
  	}

.has-secondary-red-background-color {
	background: var(--color-secondary-red);
	color: var(--color-black);
}

.has-secondary-blue-background-color {
	background: var(--color-secondary-blue);
	color: var(--color-black);
}

.has-secondary-green-background-color {
	background: var(--color-secondary-green);
	color: var(--color-black);
}

.has-secondary-yellow-background-color {
	background: var(--color-secondary-yellow);
	color: var(--color-black);
}

.has-black-color {
	color: var(--color-black);
}

.has-grey-color {
	color: var(--color-grey);
}

.has-white-color {
	color: var(--color-white);
}

.has-primary-color {
	color: var(--color-primary);
}

.has-secondary-red-color {
	color: var(--color-secondary-red);
}

.has-secondary-blue-color {
	color: var(--color-secondary-blue);
}

.has-secondary-green-color {
	color: var(--color-secondary-green);
}

.has-secondary-yellow-color {
	color: var(--color-secondary-yellow);
}

.wp-block-teft-accentuated-link .block-inner {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
  }

.wp-block-teft-accentuated-link .image-wrapper {
    width: 88px;
    height: 88px;
    background-size: cover;
    margin-right: 20px;
  }

.wp-block-teft-accentuated-link .link-wrapper {
    display: flex;
    flex-direction: column;
  }

.wp-block-teft-accentuated-link .read-more-helper-text {
    text-transform: uppercase;
    letter-spacing: 1px;
  }

.wp-block-teft-accentuated-link .external-domain {
    margin: 0;
  }

.wp-block-teft-accentuated-link .block-inner:not(.has-image) {
    padding: 3px 0 3px 20px;
    border-left: 2px solid black;
  }

.wp-block-accordion-item {
	padding: 10px 0;
}

.wp-block-accordion:not(.alignwide) {
	.wp-block-accordion-item {
		margin-left: auto;
		margin-right: auto;
		max-width: var(--teft-theme-content-width);
	}
}

.wp-block-accordion-item .accordion__answer {
	transition: visibility 0s, opacity 250ms ease;
	height: 0px;
	visibility: hidden;
	opacity: 0;
	padding-left: 36px;
}

.wp-block-accordion-item.is-open .accordion__answer {
	display: block;
	visibility: visible;
	height: inherit;
	opacity: 1;
  margin-bottom: 0;
	padding-left: 36px;
}

.wp-block-group__inner-container .wp-block-accordion-item + .wp-block-accordion-item {
	margin-top: 30px;
}

.editor-styles-wrapper .editor-writing-flow h3.accordion__question,
.accordion__question {
	font-size: 24px;
	font-weight: 500;
	font-family: var(--teft-typography-font-family);
	margin-bottom: 0;
	margin-top: 0
}

.editor-styles-wrapper .editor-writing-flow h3.accordion__question .svgIcon, .accordion__question .svgIcon {
		position: absolute;
		display: flex;
		width: 27px;
		height: 27px;
		align-items: center;
		justify-content: center;
		transform: rotate(0deg);

		transition-duration: .3s;
	}

.editor-styles-wrapper .editor-writing-flow h3.accordion__question .accordion__button, .accordion__question .accordion__button {
		background-color: transparent;
		border: 0;
		display: block;
	  font-family: inherit;
		font-size: 18px;
		font-weight: 700;
		line-height: 1.5em;
		outline: none;
		position: relative;
		text-align: left;
    width: 100%;
    padding-left: 36px
	}

.editor-styles-wrapper .editor-writing-flow h3.accordion__question .accordion__button:hover, .accordion__question .accordion__button:hover {
			text-decoration: underline;
		}

.editor-styles-wrapper p.accordion__answer,
.accordion__answer {
    padding-left: 36px;
}

.is-questions-closed .accordion__question .accordion__button {
	cursor: pointer;
    top: 0px;
}

.is-questions-closed .wp-block-accordion-item.is-open .accordion__question .svgIcon {
	transform: rotate(90deg);
}

.wp-block-teft-byline .block-inner, .editor-styles-wrapper .wp-block-teft-byline .block-inner {
		display: flex;
		align-items: center;
	}

.wp-block-teft-byline h3,
	.wp-block-teft-byline p,
	.editor-styles-wrapper .wp-block-teft-byline h3,
	.editor-styles-wrapper .wp-block-teft-byline p {
		margin: 0;
	}

.wp-block-teft-byline h3, .editor-styles-wrapper .wp-block-teft-byline h3 {
		font-size: var(--teft-typography-fs-paragraph-large);
		line-height: var(--teft-typography-lh-paragraph-large);
	}

.wp-block-teft-byline p, .editor-styles-wrapper .wp-block-teft-byline p {
		font-size: var(--teft-typography-fs-meta);
		line-height: var(--teft-typography-lh-meta);
	}

[data-type="teft/byline"] {
	width: 100%;
}

.wp-block-teft-event-info {
	display: flex;
	flex-flow: row wrap;
	background-color: #FCEFC0;
	padding: 24px 32px
}

.wp-block-teft-event-info div.row {
		flex: 1 1 100%;
		display: flex;
		flex-flow: row wrap;
		margin: 4px 0
	}

.wp-block-teft-event-info div.row p {
			margin: 0;
		}

.wp-block-teft-event-info div.row svg {
			display: block;
			margin: 0.25rem;
			height: 24px;
			width: 24px;

		}

.entry-content .wp-block-teft-contact-card {
	max-width: calc( var(--teft-theme-content-width) + 200px );
}

@media (min-width: 783px) {

.wp-block-teft-contact-card .contact-card-inner {
			display: -ms-grid;
			display: grid;
			-ms-grid-columns: 35% 1fr;
			grid-template-columns: 35% 1fr
	}
		}

.wp-block-teft-contact-card .contact-card-inner .circle-frame {
			width: 218px;
			height: 218px;
			overflow: hidden;
			border-radius: 100%;
			display: block;
			position: relative;
			margin: 0 auto 24px
		}

@media (min-width: 783px) {

.wp-block-teft-contact-card .contact-card-inner .circle-frame {
				margin-left: 0
		}
			}

.wp-block-teft-contact-card .contact-card-inner .circle-frame img {
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				object-fit: cover;
			}

.wp-block-teft-contact-card .contact-card-inner .contact-card-right .contact-card__title {
				margin-top: 0;
				font-size: var(--teft-typography-md);
			}

.wp-block-teft-contact-card .contact-card-inner .contact-card-right .contact-card__content h2,
				.wp-block-teft-contact-card .contact-card-inner .contact-card-right .contact-card__content h3,
				.wp-block-teft-contact-card .contact-card-inner .contact-card-right .contact-card__content h4 {
					font-size: var(--teft-typography-sm);
				}

.wp-block-teft-contact-card .contact-card-inner .contact-card-right .contact-card__content p:first-child {
					color: var(--color-dark-grey);
				}

.wp-block-teft-contact-card .contact-card-inner .contact-card-right .contact-card__content .wp-block-button {
					display: block;
				}

.wp-block-teft-factbox .factbox__inner {
		text-align: left;
		padding: 30px 20px
	}

@media (min-width: 601px) {

.wp-block-teft-factbox .factbox__inner {
		  padding: 30px
	}
		}

.wp-block-teft-factbox .factbox__title {
		margin-top: 0;
	}

.wp-block-teft-factbox .factbox__title, .wp-block-teft-factbox p, .wp-block-teft-factbox li {
		margin-bottom: 16px;
	}

.entry-content .wp-block-teft-factbox li {
		margin-left: 20px;
	}

.wp-block-teft-factbox.alignleft, .wp-block-teft-factbox.alignright {
    margin-top: 0;
		margin-bottom: 0
	}

@media (min-width: 601px) {

.wp-block-teft-factbox.alignleft .factbox__inner, .wp-block-teft-factbox.alignright .factbox__inner {
        width: 308px
    }
      }

@media (min-width: 961px) {

.wp-block-teft-factbox.alignleft .factbox__inner, .wp-block-teft-factbox.alignright .factbox__inner {
        width: 368px
    }
      }

@media (min-width: 601px) {

.wp-block-teft-factbox.alignleft {
      float: left;
			margin-right: 25px;
			margin-bottom: 16px
  }
    }

@media (min-width: 601px) and (min-width: 1281px) {

.wp-block-teft-factbox.alignleft {
        margin-left: calc(((100% - var(--teft-theme-content-width))/2) - 250px)
  }
      }

.wp-block-teft-factbox.alignleft .factbox__inner {
      margin-right: 26px;
      margin-bottom: 16px;
    }

@media (min-width: 601px) {

.wp-block-teft-factbox.alignright {
      float: right;
			margin-left: 25px;
			margin-bottom: 16px
  }
    }

@media (min-width: 1281px) {

.wp-block-teft-factbox.alignright {
      margin-right: calc(((100% - var(--teft-theme-content-width))/2) - 250px)
  }
    }

.wp-block-teft-factbox.alignright .factbox__inner {
      margin-left: 26px;
      margin-bottom: 16px;
    }

.entry-content .wp-block-teft-gallery {
	max-width: var(--teft-theme-site-width);
}

.teft-gallery-figcaptions {
	color: #7f7f7f;
	font-size: 0.88em;
	margin: 0 auto;
	max-width: var(--teft-theme-content-width);
}

.wp-block-teft-gallery ul {
	display: -ms-grid;
	display: grid;
	grid-gap: 20px;
	-ms-grid-rows: 1fr;
	-ms-grid-columns: 1fr 20px 1fr 20px 1fr;
	    grid-template: 1fr / repeat(3, 1fr);
	list-style-type: none;
	padding: 0
}

.wp-block-teft-gallery ul .blocks-gallery-image,
	.wp-block-teft-gallery ul .blocks-gallery-item {
		display: flex;
		flex-direction: column;
		flex-grow: 1;
		justify-content: center;
		margin: 0;
		position: relative
	}

.wp-block-teft-gallery ul .blocks-gallery-image figure, .wp-block-teft-gallery ul .blocks-gallery-item figure {
			height: 100%;
			margin: 0
		}

@supports ((position: -webkit-sticky) or (position: sticky)) {

.wp-block-teft-gallery ul .blocks-gallery-image figure, .wp-block-teft-gallery ul .blocks-gallery-item figure {
				align-items: flex-end;
				display: flex;
				justify-content: flex-start
		}
			}

.wp-block-teft-gallery ul .blocks-gallery-image.is-hidden, .wp-block-teft-gallery ul .blocks-gallery-item.is-hidden {
			display: none;
		}

.wp-block-teft-gallery ul .blocks-gallery-image img, .wp-block-teft-gallery ul .blocks-gallery-item img {
			display: block;
			height: auto;
			max-width: 100%;
			width: 100%
		}

@supports ((position: -webkit-sticky) or (position: sticky)) {

.wp-block-teft-gallery ul .blocks-gallery-image img, .wp-block-teft-gallery ul .blocks-gallery-item img {
				width: auto
		}
			}

.wp-block-teft-gallery ul .blocks-gallery-image a,
		.wp-block-teft-gallery ul .blocks-gallery-image img,
		.wp-block-teft-gallery ul .blocks-gallery-item a,
		.wp-block-teft-gallery ul .blocks-gallery-item img {
			flex: 1;
			height: 100%;
			object-fit: cover;
			width: 100%;
		}

.wp-block-teft-gallery ul .blocks-gallery-image figcaption, .wp-block-teft-gallery ul .blocks-gallery-item figcaption {
			background: linear-gradient(0deg, rgba(0, 0, 0, 0.7) 0, rgba(0, 0, 0, 0.3) 70%, transparent);
			bottom: 0;
			color: #fff;
			font-size: 14px;
			left: 0;
			max-height: 100%;
			overflow: auto;
			padding: 40px 10px 9px;
			position: absolute;
			text-align: center;
			width: 100%
		}

.wp-block-teft-gallery ul .blocks-gallery-image figcaption img, .wp-block-teft-gallery ul .blocks-gallery-item figcaption img {
				display: inline;
			}

.block-gallery-count,
.block-gallery-more {
	align-items: center;
	background-color: rgba(0, 0, 0, 0.6);
	bottom: 0;
	color: #fff;
	display: inline-flex;
	height: 48px;
	justify-content: center;
	left: 0;
	line-height: 1;
	position: absolute;
	width: 48px;
}

.block-gallery-more {
	font-size: 14px;
	left: auto;
	padding: 0 14px;
	right: 0;
	width: auto;
}

.gallery-count-2 ul {
	-ms-grid-rows: 1fr;
	-ms-grid-columns: (1fr)[2];
	    grid-template: 1fr / repeat(2, 1fr);
}

.gallery-count-3 .blocks-gallery-item:nth-child(1) {
		-ms-grid-column-span: 2;
		grid-column-end: 3;
		-ms-grid-column: 1;
		    grid-column-start: 1;
		-ms-grid-row-span: 2;
		grid-row-end: 3;
		-ms-grid-row: 1;
		    grid-row-start: 1;
	}

.gallery-count-4 .blocks-gallery-item:nth-child(1) {
		-ms-grid-column-span: 3;
		grid-column-end: 4;
		-ms-grid-column: 1;
		    grid-column-start: 1;
	}

.site-content .teft-hero-block__inner, .editor-styles-wrapper .teft-hero-block__inner {
		max-width: var(--teft-theme-site-width);
		margin: 0 auto;
		padding: 3rem 0
	}

.site-content .teft-hero-block__inner .scroll-button, .editor-styles-wrapper .teft-hero-block__inner .scroll-button {
			display: inline-block;
			background-image: url(../block-library/hero/chevron-down.svg);
			width: 64px;
			height: 54px;
			background-repeat: no-repeat;
			background-size: contain;
			border: none;
			background-color: transparent;
			cursor: pointer
		}

.site-content .teft-hero-block__inner .scroll-button:focus, .editor-styles-wrapper .teft-hero-block__inner .scroll-button:focus {
				outline: none;
			}

.site-content .wp-block-teft-hero, .editor-styles-wrapper .wp-block-teft-hero {
		background-size: cover;
		position: relative;
	}

.site-content .wp-block-teft-hero-image img, .editor-styles-wrapper .wp-block-teft-hero-image img {
			width: 100vw;
			height: 100vh;
			object-fit: cover;
		}

.site-content p.teft-hero-block__content-lead, .editor-styles-wrapper p.teft-hero-block__content-lead {
		font-size: var(--teft-typography-sm);
	}

.site-content .teft-hero-block__content, .editor-styles-wrapper .teft-hero-block__content {
		max-width: var(--teft-theme-content-width);
		position: relative;
		z-index: 2
	}

.site-content .teft-hero-block__content .block-editor-block-list__block, .editor-styles-wrapper .teft-hero-block__content .block-editor-block-list__block {
			margin: 0;
		}

.site-content .teft-hero-block__content .block-editor-block-list__layout, .editor-styles-wrapper .teft-hero-block__content .block-editor-block-list__layout {
			display: flex;
			flex-wrap: wrap
		}

.site-content .teft-hero-block__content .block-editor-block-list__layout > div, .editor-styles-wrapper .teft-hero-block__content .block-editor-block-list__layout > div {
				width: auto;
				margin: 0 1rem 1rem 0;
			}

.site-content .teft-hero-block__content.text-align-center, .editor-styles-wrapper .teft-hero-block__content.text-align-center {
			text-align: center;
			margin: 0 auto;
		}

.site-content .teft-hero-block__content.text-align-right, .editor-styles-wrapper .teft-hero-block__content.text-align-right {
			text-align: right;
			margin: 0 0 0 auto;
		}

.site-content .teft-hero-block__overlay, .editor-styles-wrapper .teft-hero-block__overlay {
		background: white;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 1;
	}

.site-content .has-white-color .teft-hero-block__overlay, .editor-styles-wrapper .has-white-color .teft-hero-block__overlay {
		background: black;
	}

.entry-content .wp-block-teft-hero:first-child {
	margin-top: 0;
}

.editor-styles-wrapper .teft-hero-block:not(.has-background) {
		border-bottom: 1px solid #cecece;
	}

.wp-block-teft-key-figures-single {
	overflow: hidden;
	border-radius: 50%;
	border: 1px solid var(--color-primary);
	text-align: center;
	padding: 50px 30px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center
}

.wp-block-teft-key-figures-single strong {
		display: block;
	}

.wp-block-teft-key-figures-single strong {
		color: var(--color-primary);
		font-size: var(--teft-typography-sm);
		line-height: 41.6px
	}

@media (min-width: 777px) {

.wp-block-teft-key-figures-single strong {
			font-size: var(--teft-typography-md)
	}
		}

.wp-block-teft-key-figures-single span {
		font-size: 16px;
		line-height: 28px;
	}

@media (min-width: 1200px) {
		.wp-block-teft-key-figures.alignfull .wp-block-teft-key-figures-single span {
			font-size: 16px;
			line-height: 24px;
		}
		.wp-block-teft-key-figures.alignfull .wp-block-teft-key-figures-single strong {
			font-size: var(--teft-typography-md);
			line-height: 41.6px;
		}
	}

.wp-block-teft-key-figures ul {
		list-style: none;
		padding-left: 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin: 0 -10px
	}

@media(min-width: 1246px) {

.wp-block-teft-key-figures ul {
			margin: 0 -12px
	}
		}

.wp-block-teft-key-figures li {
		width: 156px;
		height: 156px;
		margin: 8px 8px
	}

@media(min-width: 777px) {

.wp-block-teft-key-figures li {
			width: 176px;
			height: 176px;
			margin: 12px 12px
	}
		}

.wp-block-teft-key-figures.alignwide > .block-inner {
		max-width: var(--teft-theme-wide-width);
	}

.wp-block-teft-key-figures.alignfull > .block-inner {
		max-width: var(--teft-theme-site-width)
	}

@media (min-width: 1200px) {

.wp-block-teft-key-figures.alignfull > .block-inner li {
				width: 180px;
				height: 180px
		}
			}

.wp-block-teft-key-figures > .block-inner {
		display: block;
		margin-left: auto;
		margin-right: auto
	}

@media (min-width: 961px) {

.wp-block-teft-key-figures > .block-inner .blocks__wrapper {
				display: flex;
				flex-wrap: wrap
		}
			}

.wp-block-teft-key-figures.has-background:not(.has-white-background-color) .block-inner {
		padding: var(--teft-theme-block-margin) 0;
	}

.wp-block-teft-logos.text-center {
		text-align: center
	}

@media (min-width: 601px) {
			.wp-block-teft-logos.text-center h2, .wp-block-teft-logos.text-center p.intro-text {
				margin-left: auto;
				margin-right: auto;
			}
		}

.wp-block-teft-logos h2.logos__title {
		font-size: var(--teft-typography-md)
	}

@media (min-width: 601px) {

.wp-block-teft-logos h2.logos__title {
			font-size: var(--teft-typography-xl)
	}
		}

@media (min-width: 601px) {
		.wp-block-teft-logos h2, .wp-block-teft-logos p.intro-text {
			max-width: var(--teft-theme-content-width);
		}
	}

.wp-block-teft-logos .blocks-gallery-grid {
		text-align: center;
    	list-style: none;
		margin: 24px auto 0 auto;
		padding: 0;
		display: flex;
		justify-content: center;
		flex-wrap: wrap
  }

.wp-block-teft-logos .blocks-gallery-grid li {
			max-width: 100px;
			margin: 0
		}

@media (min-width: 783px) {

.wp-block-teft-logos .blocks-gallery-grid li {
				margin: 0 24px;
				max-width: 160px
		}
			}

.wp-block-teft-related-content .has-background {
		margin-top: 0;
		margin-bottom: 0;
	}

.wp-block-teft-related-content h2.teft-related-content__title, .wp-block-teft-related-content .block-inner > div {
		margin: 0 var(--teft-theme-site-padding);
	}

.wp-block-teft-related-content > .block-inner {
		padding-top: var(--teft-theme-block-margin);
		padding-bottom: var(--teft-theme-block-margin);
		max-width: calc(var(--teft-theme-site-width) + (var(--teft-theme-site-padding)*2));
		margin-left: auto;
		margin-right: auto;
	}

.wp-block-column .wp-block-teft-small-banner-with-cta, .wp-block-column .small-banner-with-cta__inner {
		height: 100%;
	}

.small-banner-with-cta__inner {
	padding: calc( var(--teft-theme-site-padding) * 3) calc( var(--teft-theme-site-padding) * 2)
}

@media (min-width: 601px) {

.small-banner-with-cta__inner {
		padding: 42px 30px
}
	}

@media (min-width: 783px) {

.small-banner-with-cta__inner {
		padding: 72px 57px 72px 73px
}
	}

@media (min-width: 1281px) {

.small-banner-with-cta__inner {
		min-height: 574px
}
	}

.small-banner-with-cta__inner {
	background-size: cover
}

.small-banner-with-cta__inner .circle-frame {
		width: 90px;
		height: 90px;
		overflow: hidden;
		display: block;
		border-radius: 100%;
		position: relative
	}

.small-banner-with-cta__inner .circle-frame img {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			object-fit: cover;
		}

.small-banner-with-cta__inner ul li, .small-banner-with-cta__inner ol li {
			margin-left: 16px;
		}

.small-banner-with-cta__inner ul, .small-banner-with-cta__inner ol {
		margin-bottom: calc( var(--teft-theme-site-padding) / 1.5 );
	}

.small-banner-with-cta__inner .wp-block-button {
		clear: both;
	}

.wp-block-teft-small-banner-with-cta .small-banner-with-cta__title, .wp-block-teft-small-banner-with-cta .small-banner-with-cta__content {
		position: relative;
		z-index: 5;
	}

.wp-block-teft-small-banner-with-cta.has-image-overlay {
		position: relative
	}

.wp-block-teft-small-banner-with-cta.has-image-overlay .small-banner-with-cta__inner::before {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-color: rgba(0,0,0,0.7);
			content: '';
			display: block;
			z-index: 0;
		}

.wp-block-teft-steps {
	counter-reset: steps;
}

.teft-steps__inner {
	position: relative;
}

.wp-block-teft-step {
	position: relative;
	padding-bottom: 40px
}

.wp-block-teft-step::before {
		display: block;
		position: absolute;
		background: var(--theme-color-black);
		width: 32px;
		height: 32px;
		content: "";
		border-radius: 100%;
		counter-increment: steps;
		content: counter(steps);
		text-align: center;
		color: white;
		z-index: 4;
		line-height: 32px;
	}

.wp-block-teft-step::after {
		content: "";
		display: block;
		width: 1px;
		height: 100%;
		position: absolute;
		top: 0;
		left: 15px;
		background: #ccc;
		z-index: 1;
	}

.teft-step__inner {
	padding-left: 60px
}

.teft-step__inner > *:first-child {
		margin-top: 0;
	}

.teft-step__inner .block-editor-block-list__layout > *:first-child {
		margin-top: 0;
	}

[data-type="teft/step"] {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.entry-content .wp-block-teft-step:last-child::after {
		display: none;
	}

.site-content .wp-block-teft-top-banner, .editor-styles-wrapper .wp-block-teft-top-banner {
		margin: 0
	}

@media (max-width: 1244px) {

.site-content .wp-block-teft-top-banner, .editor-styles-wrapper .wp-block-teft-top-banner {
			background-color: var(--color-white)!important
	}
		}

@media (min-width: 1246px) {

.site-content .wp-block-teft-top-banner, .editor-styles-wrapper .wp-block-teft-top-banner {
			display: flex;
			min-height: 60vh;
			justify-content: flex-end
	}
		}

.site-content .wp-block-teft-top-banner .wp-block-teft-top-banner-image, .editor-styles-wrapper .wp-block-teft-top-banner .wp-block-teft-top-banner-image {
			min-height: 35vh;
			width: 100%;
			background-size: cover
		}

@media (min-width: 1246px) {

.site-content .wp-block-teft-top-banner .wp-block-teft-top-banner-image, .editor-styles-wrapper .wp-block-teft-top-banner .wp-block-teft-top-banner-image {
				min-height: unset;
				order: 2;
				width: 50%
		}
			}

.site-content .wp-block-teft-top-banner .teft-top-banner-block__inner, .editor-styles-wrapper .wp-block-teft-top-banner .teft-top-banner-block__inner {
			color: inherit;
			order: 1;
			margin: 0 auto;
			padding: 0 var(--teft-theme-site-padding)
		}

@media (min-width: 1246px) {

.site-content .wp-block-teft-top-banner .teft-top-banner-block__inner, .editor-styles-wrapper .wp-block-teft-top-banner .teft-top-banner-block__inner {
				display: flex;
				align-items: center;
				justify-content: flex-start;
				width: 100%;
				margin: 0 auto;
				padding: 0;
				max-width: var(--teft-theme-site-width)
		}
			}

.site-content .wp-block-teft-top-banner .teft-top-banner-block__inner .teft-top-banner-block__content, .editor-styles-wrapper .wp-block-teft-top-banner .teft-top-banner-block__inner .teft-top-banner-block__content {
				width: 100%;
				color: inherit
			}

@media (min-width: 1246px) {

.site-content .wp-block-teft-top-banner .teft-top-banner-block__inner .teft-top-banner-block__content, .editor-styles-wrapper .wp-block-teft-top-banner .teft-top-banner-block__inner .teft-top-banner-block__content {
					 width: 50%;
					 padding-right: 14px
			}
				 }

.site-content .wp-block-teft-top-banner .teft-top-banner-block__inner .teft-top-banner-block__content > *, .editor-styles-wrapper .wp-block-teft-top-banner .teft-top-banner-block__inner .teft-top-banner-block__content > * {
					margin: 8px 0;
					color: inherit
				}

@media (max-width: 1244px) {

.site-content .wp-block-teft-top-banner .teft-top-banner-block__inner .teft-top-banner-block__content > *, .editor-styles-wrapper .wp-block-teft-top-banner .teft-top-banner-block__inner .teft-top-banner-block__content > * {
						color: var(--color-primary)
				}
					}

.site-content .wp-block-teft-top-banner .teft-top-banner-block__inner .teft-top-banner-block__content .teft-top-banner-block__content-lead, .editor-styles-wrapper .wp-block-teft-top-banner .teft-top-banner-block__inner .teft-top-banner-block__content .teft-top-banner-block__content-lead {
					font-size: 20px
				}

@media (min-width: 1246px) {

.site-content .wp-block-teft-top-banner .teft-top-banner-block__inner .teft-top-banner-block__content .teft-top-banner-block__content-lead, .editor-styles-wrapper .wp-block-teft-top-banner .teft-top-banner-block__inner .teft-top-banner-block__content .teft-top-banner-block__content-lead {
						font-size: var(--teft-typography-sm)
				}
					}

.site-content .wp-block-teft-top-banner .teft-top-banner-block__inner .teft-top-banner-block__content.text-align-left, .editor-styles-wrapper .wp-block-teft-top-banner .teft-top-banner-block__inner .teft-top-banner-block__content.text-align-left {
					text-align: left;
				}

.site-content .wp-block-teft-top-banner .teft-top-banner-block__inner .teft-top-banner-block__content.text-align-center, .editor-styles-wrapper .wp-block-teft-top-banner .teft-top-banner-block__inner .teft-top-banner-block__content.text-align-center {
					text-align: center;
				}

.site-content .wp-block-teft-top-banner .teft-top-banner-block__inner .teft-top-banner-block__content.text-align-right, .editor-styles-wrapper .wp-block-teft-top-banner .teft-top-banner-block__inner .teft-top-banner-block__content.text-align-right {
					text-align: right;
				}

.site-content .wp-block-teft-top-banner.has-image, .editor-styles-wrapper .wp-block-teft-top-banner.has-image {
			min-height: 35vh
		}

@media (min-width: 1246px) {

.site-content .wp-block-teft-top-banner.has-image, .editor-styles-wrapper .wp-block-teft-top-banner.has-image {
				min-height: 60vh
		}
			}

.site-content .wp-block-teft-top-banner.has-image:not(.has-text-color), .editor-styles-wrapper .wp-block-teft-top-banner.has-image:not(.has-text-color) {
				color: var(--color-primary)
			}

.site-content .wp-block-teft-top-banner.has-image:not(.has-text-color) .teft-top-banner-block__inner, .editor-styles-wrapper .wp-block-teft-top-banner.has-image:not(.has-text-color) .teft-top-banner-block__inner {
					color: inherit;
				}

@media (min-width: 1246px) {

.site-content .wp-block-teft-top-banner.has-image .teft-top-banner-block__inner, .editor-styles-wrapper .wp-block-teft-top-banner.has-image .teft-top-banner-block__inner {
					display: flex;
					align-items: center;
					justify-content: flex-end;
					margin-right: 0;
					margin-left: var(--teft-theme-site-padding);
					width: 50%;
					padding: 0;
					max-width: calc(var(--teft-theme-site-width) / 2)
			}
				}

.site-content .wp-block-teft-top-banner.has-image .teft-top-banner-block__inner .teft-top-banner-block__content, .editor-styles-wrapper .wp-block-teft-top-banner.has-image .teft-top-banner-block__inner .teft-top-banner-block__content {
					width: 100%;
				}